{
  "id": 8548816,
  "name": "STATE OF NORTH CAROLINA v. LINWOOD K. HILL",
  "name_abbreviation": "State v. Hill",
  "decision_date": "1969-10-22",
  "docket_number": "No. 6910SC487",
  "first_page": "446",
  "last_page": "447",
  "citations": [
    {
      "type": "official",
      "cite": "6 N.C. App. 446"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 131,
    "char_count": 1637,
    "ocr_confidence": 0.569,
    "sha256": "609cc29215b1d4a8cd4031c1aec95f7c337b4b35e1026276a0888a75c09faebc",
    "simhash": "1:850af2438c4f8901",
    "word_count": 273
  },
  "last_updated": "2023-07-14T21:07:50.917320+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Beocic and Beitt, JJ., concur."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. LINWOOD K. HILL"
    ],
    "opinions": [
      {
        "text": "Vaughn, J.\nThe only assignment of error in this appeal is that the judgment revoking the suspended sentence was in error because it was based solely upon a conviction for a subsequent assault which conviction the defendant contends was erroneous.\nBy opinion filed this day in the assault case, we have affirmed the conviction which the defendant contended was erroneous. The judgment putting into effect the suspended sentence is, therefore,\nAffirmed.\nBeocic and Beitt, JJ., concur.",
        "type": "majority",
        "author": "Vaughn, J."
      }
    ],
    "attorneys": [
      "Attorney General Robert Morgan by Staff Attorney Dale Shepherd for the State.",
      "Russell W. DeMent, Jr., for defendant appellant."
    ],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. LINWOOD K. HILL\nNo. 6910SC487\n(Filed 22 October 1969)\nAppeal by defendant from Carr, J., at the 11 June 1969 Criminal Session, Wake Superior Court.\nOn 30 October 1968 the defendant was convicted in the District Court of Wake County of assault upon his wife. The court suspended a six-month jail sentence upon several conditions, two of which were that he not assault his wife and not come in personal contact with his wife. On 15 April 1969 he was convicted in the same court of assaulting his wife with a deadly weapon, this assault having taken place on 5 March 1969. The district court imposed a jail sentence for the latter assault and revoked the suspension of the earlier sentence. Both cases were appealed to the Superior Court of Wake County where he was found guilty of the second assault and the activation of the sentence previously suspended was affirmed. Both cases were appealed to this Court, the appeal in this case being from the judgment putting into effect the suspended sentence.\nAttorney General Robert Morgan by Staff Attorney Dale Shepherd for the State.\nRussell W. DeMent, Jr., for defendant appellant."
  },
  "file_name": "0446-01",
  "first_page_order": 470,
  "last_page_order": 471
}
